body{
    background-color: #222222;
    margin: 0;
    padding:0;
    box-sizing:border-box;
}
.navbar{
    background-color:#222222;
     box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
 }
 .nav-link{
    
    font-family: serif;  
          color: aliceblue;
          /* position: relative;
          left: 880px;   */
  }
  .nav-link:hover{
      color: #635985;
  }
  .na-items{
      display: flex;
      justify-content: end;
      position: relative;
      right: 10rem;
  }

/* #191919 */
.contact-area{
    width: 100%;
    height: auto;
    background: #191919;
    background-size: cover;
    font-family: 'Poppins', sans-serif;
    padding: 80px 0 90px 0 ;
}
.chatlink{
    display: none;
}
.contact-area h3{
    font-size: 48px;
    font-weight: 500;
    transition: all 0.6s ease;
}
.contact-area h3:hover{
    letter-spacing: 1px;
    transition: all 0.3s ease;
}
.contact-main-ar{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 60px 180px 50px 180px;
}
.contact-form-area, .contact-txt-area{
    width: 50%;
    margin: auto;
}.call-us i,.email-us i{
    color: #635985;
    font-size: 25px;
    margin: 10px 0 0 0;
}.call-us p,.email-us p{
    color: #fff;
    margin: 0 0 0 20px;
    font-size: 16px;
}
.call-us,.email-us{
    display: flex;
    flex-direction: row;
    margin-top: 10px;
}
.call-us span,.email-us span{
    font-size: 25px;
    letter-spacing: 2px;
}.chat-me{
    margin: 15px 0 0 0;
    width: 250px;
    height: 55px;
    border: 2px solid #635985;
    background: transparent;
    color:  #635985;
    border-radius: 9px;
    font-size: 19px;
    transition: all 0.5s ease;
}
.chat-me:hover{
    background: #635985;
    color: #fff;
    transform: scale(1.02);
    transition: all 0.1s ease;
}.chat-me i{
    font-size: 25px;
    margin: 0 8px 0 0 ;
}
.contact-form-content{
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 500px ;
    height: auto;
    /* border: 2px solid #fff; */
    padding: 10px 0 60px 0;
}.contact-form-feeld{
    width: 100% !important;
    height: 50px;
    border: 2px solid #303133;
    margin: 10px auto 0 auto;
    border-radius: 8px;
    background: #1c1d1e;
    transition: all 0.5s ease;

}.name-feeld ,.email-feeld{
    width: 49% !important;

}.nameAndemail{
    display: flex !important;
}.message-feeld{
    height: 200px !important;
}.contact-form-feeld input{
    background: transparent;
    border: none !important;
    width: 100%;
    height: 100%;
    border-radius: 8px !important;
    color: #fff;
    font-size: 18px;
}.contact-form-feeld input::placeholder{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #fff;
    padding: 0 0 0 20px;
}.contact-form-feeld textarea{
    background: transparent;
    border: none !important;
    width: 100%;
    height: 100%;
    border-radius: 8px !important;
    overflow: hidden;
    color: #fff;
    font-size: 18px;
}.contact-form-feeld textarea::placeholder{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #fff;
    padding: 0 0 0 20px;
}.submit-button{
    background: #1c1d1e;
    border: 2px solid #303133;
    color: #fff;
    font-size: 18px;
    height: 60px;
    transition: all 0.5s ease;
}
.submit-button:hover{
    background:#635985;
    border: 2px solid#635985;
    color: #fff;
    transform: scale(1.01);
    transition: all 0.2s ease;
}
.contact-form-feeld:hover{
    transform: scale(1.012);
    transition: all 0.3s ease;
}
/* for modelpop */
.modal-content{
    background: #191919 !important;
}
.close-bts{
    border: 2px solid white;
    border-radius: 10rem;
    float: right;
    margin: 20px;
}.chat-name-feeld{
    width: 80%;
    height: 50px;
    border: 2px solid#635985;
    background: transparent;
    margin: 30px auto 10px auto;
    border-radius: 6px;
    transition: all 0.9s ease;
}.chat-now-btn{
    width: 80%;
    height: 50px;
    border: 2px solid#635985;
    background:#635985;
    margin: 0px auto 50px auto;
    border-radius: 6px;
}.chat-name-feeld button{
    width: 100%;
    height: 50px;
    border: 2px solid #635985;
    background: #635985;
    margin: 0px auto 60px auto;
    border-radius: 6px;
    color: #191919;
    font-size: 21px;
    font-family: 'Poppins', sans-serif;
    transition: all 0.9s ease;
}
.chat-name-feeld button:hover{
    background:#635985;
    transform: scale(1.02);
    transition: all 0.3s ease;
}
.chat-name-feeld:hover{
    transform: scale(1.02);
    transition: all 0.3s ease;
}
.chat-name-feeld input{
    width: 100%;
    height: 100%;
    border: none !important;
    background: transparent;
    border-radius: 6px;
    color: #fff;
    padding: 0 0 0 10px;
    font-size: 20px;
}

.chat-name-feeld input::placeholder{
    color: #fff;
    padding: 0 0 0 10px;
    font-size: 20px;
}
@media only screen and (max-width:1100px) {
    .contact-area h3{
        font-size: 45px;
    }.contact-main-ar{
        padding: 60px 200px 50px 120px;
    }.contact-form-content{
        width: 450px ;
        padding: 10px 0 60px 0;
    }.call-us i,.email-us i{
        font-size: 24px;
        margin: 10px 0 0 0;
    }.call-us p,.email-us p{
        font-size: 15px;
    }.call-us span,.email-us span{
        font-size: 24px;
    }.chat-me{
        margin: 15px 0 0 0;
        width: 240px;
        height: 55px;
        font-size: 19px;
    }
}
@media only screen and (max-width:900px) {
    .contact-area h3{
        font-size: 44px;
    }.contact-main-ar{
        padding: 60px 190px 50px 90px;
    }.contact-form-content{
        width: 420px ;
        padding: 10px 0 0 0;
    }.call-us i,.email-us i{
        font-size: 22px;
        margin: 10px 0 0 0;
    }.call-us p,.email-us p{
        font-size: 14px;
    }.call-us span,.email-us span{
        font-size: 20px;
    }.chat-me{
        margin: 15px 0 0 0;
        width: 220px;
        height: 54px;
        font-size: 17px;
    }
}
@media only screen and (max-width:800px) {
    .contact-area h3{
        font-size: 43px;
    }.contact-main-ar{
        padding: 60px 180px 50px 50px;
    }.contact-form-content{
        width: 400px ;
        padding: 10px 0 0 0;
    }.call-us i,.email-us i{
        font-size: 20px;
        margin: 10px 0 0 0;
    }.call-us p,.email-us p{
        font-size: 14px;
    }.call-us span,.email-us span{
        font-size: 20px;
    }.chat-me{
        margin: 15px 0 0 0;
        width: 210px;
        height: 53px;
        font-size: 16px;
    }
}
@media only screen and (max-width:700px) {
    .contact-area{
        padding: 80px 0 50px 0 ;
    }
    .contact-main-ar{
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        padding: 40px 25px 50px 25px;
    }
    .contact-form-area, .contact-txt-area{
        width: 100%;
        margin: auto ;
    }
    .contact-area h3{
        font-size: 43px;
    }.contact-main-ar{
        padding: 30px auto 50px auto;
    }.contact-form-content{
        width: 100% ;
        padding: 10px 0 0 0;
    }.call-us i,.email-us i{
        font-size: 20px;
        margin: 10px 0 0 0;
    }.call-us p,.email-us p{
        font-size: 14px;
    }.call-us span,.email-us span{
        font-size: 20px;
    }.chat-me{
        margin: 15px auto 0 auto;
        display: block;
        justify-content: center;
        width: 85%;
        height: 53px;
        font-size: 16px;
    }.mailandnumber{
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 60px auto 0 10%;
    }
}
@media only screen and (max-width:500px) {
    .contact-area{
        padding: 70px 0 50px 0 ;
    }
    .contact-area h3{
        font-size: 39px;
    }.contact-main-ar{
        padding: 50px auto 50px auto;
    }.call-us i,.email-us i{
        font-size: 20px;
        margin: 10px 0 0 0;
    }.call-us p,.email-us p{
        font-size: 14px;
    }.call-us span,.email-us span{
        font-size: 19px;
    }.chat-me{
        font-size: 16px;
    }.mailandnumber{
        margin: 60px auto 0 10%;
    }
}
@media only screen and (max-width:400px) {
    .contact-area{
        padding: 65px 0 50px 0 ;
    }
    .contact-area h3{
        font-size: 32px;
    }.contact-main-ar{
        padding: 10px auto 50px auto !important;
    }.call-us i,.email-us i{
        font-size: 19px;
        margin: 10px 0 0 0;
    }.call-us p,.email-us p{
        font-size: 14px;
    }.call-us span,.email-us span{
        font-size: 18px;
    }.chat-me{
        font-size: 15.5px;
    }.mailandnumber{
        margin: 60px auto 0 10%;
    }
}
@media only screen and (max-width:280px) {
    .contact-area h3{
        font-size: 30px;
    }.contact-main-ar{
        padding: 5px auto 50px auto ;
    }.call-us i,.email-us i{
        font-size: 17px;
        margin: 10px 0 0 0;
    }.call-us p,.email-us p{
        font-size: 13px;
    }.call-us span,.email-us span{
        font-size: 17px;
    }.chat-me{
        font-size: 15px;
    }.mailandnumber{
        margin: 50px auto 0 1%;
    }
}
#username-error{
    color: red ;
    text-align: center;
}


footer{
    width: 100%;
    height: auto;
    padding: 30px 0 20px 0;
    background-size: cover;
}

.footer-area{
    color: #b2b4b6;
    width: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}.footer-icons a{
    color: #b2b4b6;
    text-decoration: none;
}
.copyright{
    color: #b2b4b6;
    padding: 10px 0 0 0;
    font-size: 15px;
    letter-spacing: 0.2px;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
}.footer-area i{
    margin: 10px 5px 0px 5px;
    font-size: 20px;
    cursor: pointer;
    transition: all 0.5s ease;
}
.footer-area i:hover{
    color: #443C68;
    transform: scale(1.1);
    transition: all 0.2s ease;
}
@media only screen and (max-width: 800px) {
    .copyright{
        padding: 10px 0 0 0;
        font-size: 14px;
        letter-spacing: 0.2px;
    }.footer-area i{
        margin: 10px 5px 0px 5px;
        font-size: 18px;
    }
}
@media only screen and (max-width: 600px) {
    .copyright{
        padding: 6px 0 0 0;
        font-size: 13px;
        letter-spacing: 0.1px;
    }.footer-area i{
        margin: 6px 5px 0px 5px;
        font-size: 17px;
    }
}
@media only screen and (max-width: 500px) {
    .copyright{
        padding: 5px 0 0 0;
        font-size: 12px;
        letter-spacing: 0.1px;
    }.footer-area i{
        margin: 6px 5px 0px 5px;
        font-size: 16px;
    }
}
@media only screen and (max-width: 400px) {
    .copyright{
        padding: 3px 0 0 0;
        font-size: 11.5px;
        letter-spacing: 0.1px;
    }.footer-area i{
        margin: 4px 5px 0px 5px;
        font-size: 15px;
    }footer{
        padding: 20px 0 10px 0;
    }
}
::selection {
    color: #fff;
    background: #635985;
  }